package com.goafanti.order.bo;

import com.goafanti.common.model.TChangeTask;

import java.util.List;

public class TChangeTaskOut extends TChangeTask{
	private String cname;
	private String receiverName;
	private Integer cSort;
	private Integer patentTransfer;
	private Integer taskType;
	private Integer projectType;
	private List<?> list;


	public Integer getProjectType() {
		return projectType;
	}

	public void setProjectType(Integer projectType) {
		this.projectType = projectType;
	}

	public Integer getTaskType() {
		return taskType;
	}

	public void setTaskType(Integer taskType) {
		this.taskType = taskType;
	}

	public Integer getPatentTransfer() {
		return patentTransfer;
	}

	public void setPatentTransfer(Integer patentTransfer) {
		this.patentTransfer = patentTransfer;
	}
	public Integer getcSort() {
		return cSort;
	}
	public void setcSort(Integer cSort) {
		this.cSort = cSort;
	}
	public String getCname() {
		return cname;
	}
	public void setCname(String cname) {
		this.cname = cname;
	}
	public List<?> getList() {
		return list;
	}
	public void setList(List<?> list2) {
		this.list = list2;
	}
	public String getReceiverName() {
		return receiverName;
	}
	public void setReceiverName(String receiverName) {
		this.receiverName = receiverName;
	}


}
